/* CSS RESET  - do not add properties here! */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End of reset */





body {
	margin: 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	background-color: white;
}

img {
	border: 0px;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	margin-bottom: 5px;	
}
		
td, th, caption {
	border: 1px solid #dadada;
	padding: 5px;
	vertical-align: top;	
}

p {
	margin-bottom: 10px;
}

ul {
	padding: 0px;         
	margin: 0px;
	list-style-type: none;
	margin-top: 0px;           
}	

#main {
	width: 1000px;
	margin-left: 0;
	margin-right: auto;
	background-color: white;
	float: left;
}

#header {
	padding: 10px;
	background-color: white;
}

	h1 {
		margin-bottom: 0px;
		font-size: 2em;
	}

	#header-left {
		float: left;
		width: 50%;
		
	}
	
	#header-right {
		float: right;
		text-align: right;
	}

#content {
	margin-left: 200px;
	padding: 10px;
	width: 760px;
	position: relative;
	float: left;
}

#menu {
	float: left;
	width: 180px;
	padding: 10px;
	position: absolute;
	border-left: 1px solid black;
	font-size: 13px;
}

	#menu h4 {
		margin-top: 0;
		margin-bottom: 10px;
	}
	
	#menu ul {
		margin-bottom: 15px;
	}

hr {
	height: 5px;
	border: 0px;
	border-bottom: 1px solid black;
}

a, a:link, a:visited, a:hover {
	text-decoration: none;
	
}

h1 {
	margin: 0px;
	margin-bottom: 20px;
	
}

h2 {
	font-size: 1.4em;
	margin-bottom: 18px;
}

h3 {
	font-size: 1.1em;
	margin-bottom: 5px;
	margin-top: 15px;
}

h4 {
	font-size: 1em;
	margin-top: 15px;
	padding-bottom: 5px;
	width: 100%;
}



/* Alerts */

.info, .notice, .warning, .error, .success, .locked, .ajax-loading, .options {
	color: black;
	padding: 10px;
	margin-bottom: 5px;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: 10px 9px;
}

.info p, .notice p, .warning p, .error p, .success p, .locked p, .ajax-loading p, .options p {
	margin: 0;
}

.ajax-loading {
	position: absolute;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #B7CAF5;
	left: 10px;
	top: 10px;
	background-color: white;
	z-index: 20;
	padding: 20px;
	width: 168px;
}

.info, .notice {
	background-color: #E1EAFE;
	border: 1px solid #B7CAF5;
	background-image: url(https://my.renet.com.au/images/information.png);
}

.warning {
	background-color: #FAEFB4;
	border: 1px solid #F6DA61;
	background-image: url(https://my.renet.com.au/images/error.png);

}

.error {
	background-color: #FBC7C5;
	border: 1px solid #F49883;
	background-image: url(https://my.renet.com.au/images/exclamation.png);

}

.success {
	background-color: #C5DEA1;
	border: 1px solid #ADDCA4;
	background-image: url(https://my.renet.com.au/images/accept.png);

}

.options {
	background-color: #FAEFB4;
	border: 1px solid #F6DA61;
	background-image: url(https://my.renet.com.au/images/wrench.png);

}

.locked {
	background-color: #FAEFB4;
	border: 1px solid #F6DA61;
	background-image: url(https://my.renet.com.au/images/lock.png);

}

.locked:hover {
	background-color: #FAE9BA;
}

ul.options {
	list-style-type: disc;
	padding-left: 45px;
}

/*
Forms
*/

.form {
	width: 100%;
}

form {
	margin: 0px;
}

.label {
	width: 195px;
}

.instruction {
	
}

.button {
	text-align: right;
	background-color: #efefef;
}

input.date {
	width: 100px;
}

/* Panels */

.panel {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

.panel-head {
	border: 1px solid #B7CAF5;
	padding: 5px;
}

.panel-body {
	border: 1px solid #B7CAF5;
	border-top: 0px;
	padding: 5px;
	padding-top: 10px;
}


/* Tabs */

.tabs {
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #B7CAF5;
	font-size: 11px;
	font-family: Tahoma, sans-serif;
	font-weight: bold;
}

.tabs li {
	list-style: none;
	margin: 0;
	display: inline;
}

.tabs li ul {
	display:none;
}

/* tabs submenus */

.tabs li:hover ul {
	position: absolute;
	display: block;
}

.tabs li:hover ul li {
	display: block;
}


.tabs li a {
	padding: 3px 3px 3px 20px;
	margin-left: 2px;
	border: 1px solid #B7CAF5;
	border-bottom: none;
	background: #E1EAFE;
	text-decoration: none;
	background-position: 1px 1px;
	background-repeat: no-repeat;
	
}



.tabs li.first a:link, .tabs li.first a:visited, .tabs li.first a:hover, .tabs li.first a:active {
	margin-left: 0px;
}

.tabs li a.current {
	background-repeat: no-repeat;
}

.tabs li a:link { 
	padding: 3px 3px 3px 20px;
	margin-left: 2px;
	border: 1px solid #B7CAF5;
	border-bottom: none;
	background: #E1EAFE;
	text-decoration: none;
	background-position: 1px 1px;
	background-repeat: no-repeat;
	color: #448; 
}

.panel .tabs li a, .panel .tabs li a:link {
	padding: 3px 3px 3px 3px;
}


.tabs li a:visited { color: #667; }

.tabs li a:hover {
	color: #000;
	background: #B7CAF5;
	border-color: #B7CAF5;
	background-position: 1px 1px;
	background-repeat: no-repeat;
}

.tabs li a.current {
	background: white;
	border-bottom: 1px solid white;
	color: #444444;
	background-repeat: no-repeat;
	background-position: 1px 1px;
}

.tabs li a.active {
	color: #444444;
	background-repeat: no-repeat;
	background-color: #C9FDD3;
}

.tabs li a.active:hover {
	background-color: #B6FB98;
}

.tabs li a.ghosted {
	background-color: #E1EAFE;
	border-color: #E1EAFE;
	color: #999999;
}

optgroup optgroup {
	text-indent: 3px;
}

.clear {
	clear: both;
}

.archived {
	background-color: #efefef;
}

/* Sortable lists */
.sortable { 
	list-style-type: none; 
	margin: 0; 
	padding: 0;
}

.sortable li { 
	margin: 0 3px 3px 3px; 
	padding: 5px;
	padding-left: 1.5em;
	height: 18px;
	border: 1px solid #efefef;
	
}

.sortable li span {
	position: absolute;
	margin-left: -1.3em;
}

.column {
	float: left;
	padding: 5px;
	width: 40%;
	margin-right: 5px;
}

.column h3 {
	margin-top: 0px;
}